<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShopsSliders2 extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_sliders', function($table)
        {
            $table->integer('sort_order')->default(1);
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_sliders', function($table)
        {
            $table->dropColumn('sort_order');
        });
    }
}
